@import url('https://fonts.googleapis.com/css2?family=Cantata+One&family=Corinthia:wght@400;700&family=Noto+Sans+JP:wght@100..900&display=swap');

:root {
    --sub-color: #FFF;
    --main-color: #220000;
    --mainfont:'Noto Sans JP', sans-serif;
    --subfont:'Cantata One', serif;
}

.sp {
    display: none;
}

@media screen and (max-width:768px) {
    .sp {
        display: block;
    }
    .pc {
        display: none;
    }
    a[href^="tel:"] {
        text-decoration: underline;
    }
}

@media screen and (min-width:769px) {
    a[href^="tel:"] {
        pointer-events: none;
    }
}


html {
    font-family: var(--mainfont);
    background: url(../img/bg-menu.jpg) top center / 100% repeat;
}

html.is-fixed {
    overflow: hidden;
}

main {
    overflow: hidden;
}
 
.inner {
    padding: 0 25px;
    height: 100%;
    max-width: calc(68.75rem + 50px);
    margin-inline:auto;
}

@media screen and (max-width:768px) {
    .inner {
        padding: 0 20px;
    }
}

img {
    display: inline-block;
    max-width: 100%;
}

a {
    transition: all 0.3s;
    color: inherit;
}

a:hover {
    opacity: 0.8;
}

/*  ----------------------------------------------------------
btn
----------------------------------------------------------  */
.btn {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 13.65rem;
    height: 3.3rem;
    background: url(../img/bg-btn.png) top center / cover no-repeat;
    color: white;
    font-size: 1.25rem;
    transition: all 0.3s;
    font-weight: 900;
}
.btn::after {
    content: "";
    border-image-source: url(../img/bg-btn.png) ;
    border-image-slice: 1;
    border-image-width: 1px;
    border-image-outset: 1px;
    border-image-repeat: round;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0.2rem;
    left: 0.2rem;
}
.btn:hover {
    opacity: 0.6;
}

.btn img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 2.875rem;
}

.btn.--yellow {
    background: #ffc35a;
    color: #57362b;
}
.btn.--yellow::after {
    border: 1px solid #ffc35a;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
}

/*  ----------------------------------------------------------
title
----------------------------------------------------------  */
.title {
    display: flex;
    font-family: var(--subfont);
    font-size: 2.5rem;
    letter-spacing: 0em;
    line-height: 1;
    color: #562b08;
    font-weight: 900;
    font-feature-settings: "palt";
}

.title.--row {
    align-items: flex-end;
    gap:0.5rem;
}

.title.--column {
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.title.--white {
    color: white;
}

.title span {
    font-family: var(--mainfont);
    font-size: 1.125rem;
    font-weight: 900;
    margin-top: 0.4rem;
    letter-spacing: 0.06em;
}

.title.--row span {
    margin-bottom: 0.625rem;
}
@media screen and (max-width:768px) {
    .title {
        font-size: 2rem;
    }
    .title span {
        font-size: 1rem;
    }
}

/*  ----------------------------------------------------------
header
----------------------------------------------------------  */
.header {
    position: absolute;
    width: 100%;
    height: 6.25rem;
    top: 0;
    left: 0;
    z-index: 10;
}

.header__inner {
    height: 100%;
    max-width: 76.875rem;
    padding-inline: 2.525rem;
    display: flex;
    align-items: center;
}

.header__logo {
    position: absolute;
    max-width: 14.6rem;
    top: 1.625rem;
    left: 0.375rem;
}

.header__logo a {
    display: block;
}

.header__nav {
    margin-left: auto;
}

.header__hamburger {
    display: none;
}

.header__drawer {
    display: none;
}

@media screen and (max-width:768px) {
    .header {
        background: none;
        height: 5rem;
        z-index: 11;
    }
    .header__inner {
        padding: 0 20px 0 10px;
    }
    .header__nav.globalNav {
        display: none;
    }
    .header__logo {
        width: 7.5rem;
        margin: 0;
        top: 1rem;
        left: 0.3rem;
    }
    .header__hamburger {
        position: relative;
        display: block;
        width: 2rem;
        height: 100%;
        margin-left: auto;
        z-index: 1;
    }
    .header__hamburger span {
        display: inline-block;
        width: 100%;
        height: 2px;
        position: absolute;
        background-color: white;
        transition: all 0.3s;
        box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
    }
    .header__hamburger span:nth-child(1) {
        top: 35%;
    }
    .header__hamburger span:nth-child(2) {
        top: 50%;
        
    }
    .header__hamburger span:nth-child(3) {
        top: 65%;
    }
    .header__hamburger.is-active span {
        background-color: black;
    }
    .header__hamburger.is-active span:nth-child(1) {
        top: 50%;
        transform: rotate(45deg);
    }
    .header__hamburger.is-active span:nth-child(2) {
        opacity: 0;
    }
    .header__hamburger.is-active span:nth-child(3) {
        top: 50%;
        transform: rotate(-45deg);
    }
}

/*  ----------------------------------------------------------
globalNav
----------------------------------------------------------  */

.globalNav {
    display: flex;
    align-items: center;
    gap: 2.125rem;
}

.globalNav ul {
    display: flex;
    align-items: center;
    gap: 2.75rem;
}

.globalNav ul li {
    
}

.globalNav ul li a {
    position: relative;
    color: var(--sub-color);
    font-size: 1.125rem;
    letter-spacing: 0.1em;
    font-weight: 700;
    line-height: 0;
}

.globalNav ul li span {
    text-align: center;
    display: block;
    font-family: 500;
    font-size: 0.875rem;
    color: #693300;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    padding-top: 0.5rem;
}

.globalNav ul li a::before {
    position: absolute;
    content: "";
    left: 50%;
    transform: translateX(-50%);
    width: 0.625rem;
    height: 0.625rem;
    bottom: -1.5rem;
    opacity: 0;
    transition: all 0.3s;
    background-color: var(--sub-color);
}

.globalNav ul li a:hover::before {
    opacity: 1;
}

.globalNav__instagram {
    width: 1.25rem;
}
@media screen and (max-width:768px) {
    .globalNav__instagram {
        margin: 2rem auto 0;
        filter: invert(1);
    }
}
/*  ----------------------------------------------------------
drawer
----------------------------------------------------------  */
.drawer__inner {
    min-height: 400px;
}
.drawer__nav ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2rem;
}

.drawer__nav ul li a {
    display: block;
    text-align: center;
    font-size: 1.25rem;
    font-weight: 700;
}

@media screen and (max-width:768px) {
    .drawer {
        overflow-y: scroll;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        background: url(../img/bg.jpg) center center / cover no-repeat;
        right: 0;
    }
    .drawer__inner {
        position: relative;
        width: 100%;
        height: 100%;
        min-height: 550px;
    }
    .drawer__nav {
        position: absolute;
        width: fit-content;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .drawer .globalNav ul {
        flex-direction: column;
        gap: 2.5rem;
    }
    .drawer .globalNav li {
        text-align: center;
    }
}


/*  ----------------------------------------------------------
page-ttl
----------------------------------------------------------  */
.page-ttl {
    background: url(../img/mv2.jpg) center center / cover no-repeat;
    position: relative;
}

.page-ttl > div {
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 25rem;
    padding-top: 5.5rem;
}

.page-ttl h2 {
    color: #fff;
    font-size: 2.25rem;
    line-height: 1;
    font-weight: 700;
}

/*  ----------------------------------------------------------

local menu

----------------------------------------------------------  */
ul.lcmenu {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    margin-bottom: 4rem;
    gap: 1rem;
}

ul.lcmenu li {
    text-align: center;
}

ul.lcmenu li a {
    display: block;
    padding: 1.25rem 0 1.25rem 0;
    background: #FFF;
    white-space: nowrap;
    color: #000;
}

ul.lcmenu li.current a {
    color: #FFF;
    background: #000;
}

@media screen and (max-width: 400px) {
    ul.lcmenu li {
        width: 100%;
        margin-bottom: 5px;
    }

    ul.lcmenu li a {
        padding: 1.2rem 0 1.3rem 0;
    }

    ul.lcmenu {
        justify-content: center;
    }
}

/*  ----------------------------------------------------------
layout
----------------------------------------------------------  */
/* map */
.gmap iframe {
    width: 100%;
    height: 25rem;
}

.sub {
    /* background-color: #121212; */
}

.container {
    margin: 5rem auto 7rem auto;
    width: 53.5rem;
}

.wrap {
    display: flex;
    justify-content: space-between;
}

.wrap.reverse {
    flex-direction: row-reverse;
}

.wrap > figure {
    width: 35%;
}

.wrap > div {
    width: 60%;
}

@media screen and (max-width: 768px) {
    .container {
        margin: 6rem 3rem 8rem 3rem;
        width: auto;
    }

    .wrap {
        display: block;
    }

    .wrap > figure {
        width: 100%;
        margin-bottom: 2rem;
    }

    .wrap > div {
        width: 100%;
    }
}

/* margin */


.mb-80 {
    margin-bottom: 5rem !important;
}

/*  ----------------------------------------------------------
style
----------------------------------------------------------  */

/* article */
.article {
    padding-block: 6.25rem;
}

.article--gallery {
    padding-block: 0;
}

.article__inner.inner {
    /* max-width: 950px; */
}

/* heading */
.heading-1 {
    line-height: 1;
    margin-bottom: 4rem;
    font-size: 2.8rem;
    letter-spacing: 0.15em;
    font-weight: normal;
}

.heading-1 span {
    display: flex;
    flex-direction: column;
    font-family: var(--font-lora);
    color: var(--sub-color);
    font-size: 1.2rem;
    letter-spacing: 0.1em;
}

.heading-1 span::before {
    content: "";
    width: 28rem;
    height: 1px;
    background: var(--sub-color);
    margin: 1.2rem 0;
}

@media screen and (max-width: 768px) {
    .heading-1 {
        display: flex;
        align-items: center;
        flex-direction: column;
        text-align: center;
    }
}

/* more */
.more {
    text-align: center;
    line-height: 1;
    display: block;
    color: #fff;
    width: 22rem;
    padding: 1.8rem 0 1.9rem 0;
    font-family: var(--font-lora);
    letter-spacing: 0.1em;
    border: solid 1px #fff;
    position: relative;
}

.more::before {
    content: "";
    width: 0;
    height: 0;
    border-left: 1.4rem solid transparent;
    border-top: 1.4rem solid transparent;
    border-bottom: 1.4rem solid var(--sub-color);
    position: absolute;
    right: 0.4rem;
    bottom: 0.4rem;
}

.more:hover {
    opacity: 1;
    background: #fff;
    color: #000;
}

@media screen and (max-width: 768px) {
    .more {
        margin: 0 auto;
    }
}

/* ttl */
.ttl {
    border-bottom: solid 1px rgba(0, 0, 0, 0.2);
    font-size: 1.5rem;
    margin-bottom: 1.875rem;
    padding: 1rem 0 1.5rem 0;
    position: relative;
    font-weight: bold;
    line-height: 1.25;
}

.ttl.wt {
    border-bottom: solid 1px rgba(0, 0, 0, 0.2);
}

.ttl:after {
    border-bottom: solid 4px #000;
    bottom: -4px;
    content: " ";
    display: block;
    position: absolute;
    width: 25%;
}

@media screen and (max-width: 768px) {
    .ttl:after {
        width: 40%;
    }
}

/* p */
.sub p {
    font-size: 1rem;
    line-height: 1.5;
}

/* detail */
dl.detail {
	display: flex;
	flex-wrap: wrap;
	/* border-top: solid 1px var(--sub-color); */
	/* border-bottom: solid 1px var(--sub-color); */
    margin-top: 4rem;
}
dl.detail dt {
	font-weight: bold;
	padding: 1.5rem;
	width: 30%;
	white-space: nowrap;
    border-bottom: solid 1px rgba(0, 0, 0, 0.4);
	display: flex;
	align-items: center;
	justify-content: flex-start;
    line-height: 1.5;
}
dl.detail dd {
	padding: 1.5rem;
	width: 70%;
    border-bottom: solid 1px rgba(0, 0, 0, 0.4);
	/* border-bottom: solid 1px var(--sub-color); */
    line-height: 1.5;
}
dl.detail dt:last-of-type,
dl.detail dd:last-of-type {
	border-bottom: none;
}
@media screen and (max-width: 767px) {
	dl.detail {
		display: block;
		border-top: none;
	}
	dl.detail dt {
		font-weight: bold;
		padding: 1.2rem;
		width: 100%;
		border-top: solid 1px rgba(0, 0, 0, 0.4);
        border-bottom: 0;
	}
	dl.detail dd {
		padding: 1.5rem;
		width: 100%;
		border-bottom: none;
	}
}


/*  ----------------------------------------------------------
gallery
----------------------------------------------------------  */
.gallery-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    justify-content: center;
    width: 100%;
    margin: 4rem auto;
    max-width: 64rem;
}

.gallery-list li {
    list-style: none;
    margin: 0 1rem 2rem 1rem;
}

.gallery-list img {
    border-radius: 50%;
    height: 11vw;
    width: 11vw;
    object-fit: cover;
}

.gallery-list span {
    display: block;
    font-size: 1.2rem;
    line-height: 1.7;
    margin: 1.2rem 0 0 0;
    text-align: center;
    width: 14vw;
}

.object-fit-img {
    object-fit: contain;
    font-family: 'object-fit: contain;'
}

@media screen and (max-width: 768px) {
    .gallery-list {
        margin: 4rem auto;
        width: 95%;
    }

    .gallery-list li {
        margin: 0 .5rem 1.5rem .5rem;
    }

    .gallery-list img {
        width: 17vw;
        height: 17vw;
    }

    .gallery-list span {
        font-size: 1rem;
        line-height: 1.6;
        margin: 1rem auto 0 auto;
        width: 20vw;
    }
}


/*  ----------------------------------------------------------
footer
----------------------------------------------------------  */

.footer {
    background: #000;
    color: #FFF;
    padding-top: 2.375rem;
    padding-bottom: 1rem;
}

.footer__inner.inner {
    max-width: 1110px;
}

.footer__content {
    max-width: 33.5625rem;
    padding-bottom: 1.375rem;
}

.footer__logo {
    max-width: 12rem;
    margin-inline: auto;
    margin-top: 4.4rem;
}

.footer__nav {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer__nav ul {
    display: flex;
    justify-content: center;
    gap: 2.375rem;
}

.footer__nav li {
    position: relative;
}

.footer__nav li a {
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: 0.1em;
    transition: all 0.3s;
}

.footer__nav li a:hover {
    opacity: 0.5;
}

.footer__instagram {
    margin-left: 3rem;
    width: 2.5rem;
}

.footer__address {
    text-align: center;
    font-size: 1rem;
    font-weight: 400;
    line-height: calc(28/16);
    letter-spacing: 0.1em;
    margin-top: 0.875rem;
}


.footer__text {
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 0.1em;
}

.footer__tel {
    font-size: 2.25rem;
    font-family: var(--subfont);
    letter-spacing: 0.1em;
    margin-top: 0.25rem;
}

.footer__tel img {
    width: 0.75rem;
    vertical-align: middle;
}

.footer__copy {
    text-align: center;
    font-size: 0.8rem;
    letter-spacing: 0.1em;
    margin-top: 4.3rem;
    font-weight: 500;
}

@media screen and (max-width:768px) {
    .footer {
        padding-bottom: 6rem;
    }

    .footer__inner.inner {
        display: block;
    }

    .footer__logo {
        width: 12rem;
        margin: 0 auto;
        margin-top: 2rem;
    }

    .footer__nav {
        flex-direction: column;
        max-width: 20.625rem;
        margin-inline: auto;
        margin-top: 2.5rem;
    }

    .footer__nav ul {
        flex-wrap: wrap;
        justify-content: center;
        row-gap: 1rem;
    }

    .footer__instagram {
        margin: 0 auto;
        margin-top: 2rem;
        width: 2.5rem;
    }

    .footer__contact {
        text-align: center;
    }

    .footer__copy {
        margin-top: 5rem;
    }
}


/*  ----------------------------------------------------------
float
----------------------------------------------------------  */

.float {
    width: 5rem;
    position: fixed;
    top: 20%;
    right: 0;
    z-index: 10;
    color: #fff;
    font-size: 1.25rem;
}
.float img {
    padding-bottom: 2rem;
    display: block;
}

@media screen and (max-width:768px) {
    .float {
        width: 100%;
        height: 50px;
        bottom: 0;
        right: 0;
        transform: translate(0,0);
        top: initial;
        box-shadow: 0 0 5px black;
        display: flex;
    }
    .float a {
        height: 100%;
        width: 100%;
        text-align: center;
        color: white;
        background-color: #000;
        line-height: 50px;
        text-decoration: none;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        font-size: 1rem;
        line-height: 45px;
    }
    .float a:nth-of-type(2) {
        border-right: 0.5px solid #fff;
        border-left: 1px solid #fff;
    }
    .float a:nth-of-type(4) {
        border-left: 0.5px solid #fff;
        border-right: 1px solid #fff;
    }
}
@media screen and (max-width:640px) {
     .float a {
        font-size: 1rem;
        line-height: 45px;
     }
}


/*  ----------------------------------------------------------

page-top

----------------------------------------------------------  */
.page-top {
    position: fixed;
    right: 2rem;
    bottom: 2rem;
    width: 4rem;
    height: 4rem;
    transition: all 0.3s;
    cursor: pointer;
    z-index: 9;
    
}
.page-top span {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    background: #000;
    border-radius: 50%;
    width: 100%;
    height: 100%;
}

.page-top:hover {
    bottom: 2.325rem;
}

@media screen and (max-width:768px) {
    .page-top {
        bottom: 60px;
        right: 0.5rem;
        width: 2rem;
        height: 2rem;
    }
     .page-top span {
        font-size: 0.6rem;
     }
}
@media (min-width:769px) and (max-height: 800px) {
  .float {
    width: 3.5rem;
    top: 6%;
  }
  .page-top {
    bottom: 3rem;
    right: 1rem;
  }
}

/*  ----------------------------------------------------------

fade

----------------------------------------------------------  */
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-moz-keyframes fadeInUp {
    0% {
        opacity: 0;
        -moz-transform: translateY(30px);
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
}

@-ms-keyframes fadeInUp {
    0% {
        opacity: 0;
        -ms-transform: translateY(30px);
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.fadeInUp {
    -webkit-animation: fadeInUp 0.6s ease;
    -moz-animation: fadeInUp 0.6s ease;
    -ms-animation: fadeInUp 0.6s ease;
    animation: fadeInUp 0.6s ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    animation-fill-mode: both
}

.fade {
    opacity: 0;
}

.delay-1 {
    animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -webkit-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
}

.delay-2 {
    animation-delay: 0.35s;
    -moz-animation-delay: 0.35s;
    -webkit-animation-delay: 0.35s;
    -o-animation-delay: 0.35s;
}

.delay-3 {
    animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    -webkit-animation-delay: 0.5s;
    -o-animation-delay: 0.5s;
}

.delay-4 {
    animation-delay: 0.65s;
    -moz-animation-delay: 0.65s;
    -webkit-animation-delay: 0.65s;
    -o-animation-delay: 0.65s;
}

.delay-5 {
    animation-delay: 0.8s;
    -moz-animation-delay: 0.8s;
    -webkit-animation-delay: 0.8s;
    -o-animation-delay: 0.8s;
}

/* メニューページ */
.ttl_min{
    font-size: 1rem;
}

dl.menu-list {
    display: flex;
    flex-wrap: wrap;
}

.mb20 {
    margin-bottom: 2rem!important;
}

dl.menu-list dt {
    padding: 1.2rem 1.5rem;
    width: 65%;
    font-weight: bold;
    font-size: 1.3rem;
}

dl.menu-list dd {
    padding: 1.2rem 1.5rem 0 1.2rem;
    text-align: right;
    width: 35%;
    font-weight: bold;
}

dl.menu-list dt:first-child, dl.menu-list dt:first-child + dd {
    border-top: solid 1px rgba(0, 0, 0, 0.2);
}

dl.menu-list dt:nth-of-type(odd), dl.menu-list dt:nth-of-type(odd) + dd {
    background: rgba(255,255,255,0.1);
}

dl.menu-list dt, dl.menu-list dd, dl.menu-list dt.var, dl.menu-list dt.var + dd {
    border-bottom: solid 1px rgba(0, 0, 0, 0.2);
}

.dt_min{
    font-weight: normal;
    font-size: 1rem;
    line-height: 1.5;
   margin-top: 1.2rem;
}

.subttl {
    font-size: 1.3rem;
}

.subttl span {
    color: #693300;
}

.mb10 {
    margin-bottom: 1rem!important;
}

@media screen and (max-width: 768px) {
    dl.menu-list dt{
        font-size: 1rem;
    }
    .ttl_min{
        font-size: 0.8rem;
    }
    .dt_min{
        font-size: 0.8rem;
    }
}